Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356694 - cleanup packageing
Summary: cleanup packageing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ryu
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Arie Bregman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-14 18:25 UTC by Jon Schlueter
Modified: 2016-09-08 07:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-08 07:27:15 UTC


Attachments (Terms of Use)
patch for cleanup of spec file (deleted)
2016-07-14 18:25 UTC, Jon Schlueter
no flags Details

Description Jon Schlueter 2016-07-14 18:25:05 UTC
Created attachment 1179939 [details]
patch for cleanup of spec file

Description of problem:

currently %check section is skipped and all BuildRequires are still there, Attached patch for the .spec file moves some of the BuildRequires to a with_check section disabled by default.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Jan Kurik 2016-07-26 04:01:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Arie Bregman 2016-09-01 15:51:51 UTC
Submitted review request:

https://bugzilla.redhat.com/show_bug.cgi?id=1372415

Comment 3 Arie Bregman 2016-09-08 07:27:15 UTC
New package available: http://koji.fedoraproject.org/koji/buildinfo?buildID=798642


Note You need to log in before you can comment on or make changes to this bug.